<?php

declare(strict_types=1);

namespace PpPhp\Core\Platform\Services\Contracts;

use PpPhp\Core\Platform\Services\Metadata\ServiceMetadata;

interface ServiceInterface
{
    public function metadata(): ServiceMetadata;
}
